Subject: [milwaukee-electric] Re: Speaking of old days at East Troy....
From: Scott Greig <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jan 2011 11:19:52 -0800 (PST)
List-Id: <milwaukee-electric.lists.dementia.org>

So he was a Milwaukee streetcar motorman, not North Shore?

Were there any other ex-North Shore guys that put in time at East Troy besides Don DeVuyst and the late George Borgman?

--- On Fri, 1/7/11, Don L. Leistikow <[email-masked]> wrote:

> From: Don L. Leistikow <[email-masked]>
> Subject: [milwaukee-electric] Re: Speaking of old days at East Troy....
> To: [email-masked]
> Cc: [email-masked]
> Date: Friday, January 7, 2011, 12:48 PM
> Scott and list:   I
> remember Dave White, quite well.  He was a stalwart
> motorman, formerly with TM on the 15 Line.   
>           
> Dave's longtime girl friend (name?) was also out there with
> him and was
> the (almost) resident Ticket Seller at Phantom Woods. 
>                
>                
>                
>    
> 
> Weekend wrap-ups usually ended with dropping the power at
> about 8:00 pm.
> Then Dave (+) girl friend, myself and any others.... would
> 'go to beans'
> at one of the three local Restaurant's.  I don't
> remember the names
> (Javell's on CTH J comes to mind), another on Beulah Lake
> west of Beulah
> Siding and the Restaurant west of the East Troy Village
> Square along
> then HY 15 (now ES).  All three very good eating
> places.             
>               
> 
> Yes, Dave was a Semi-truck Driver for Spector Motor
> Freight.  His run
> was between Milwaukee and Akron, Ohio, a central point
> where LCL (less
> than carload) shipments were resorted and then reforwarded
> to other
> Spector Terminals, system wide.       
>                
>    
> 
> I doubt that he ever married his longtime gril friend. His
> residence was
> in a Motel off of Layton Avenie just west of 27th
> street.  As I recall,
> the Spector Freight Terminal was just down the Road from
> there.             
>                
>                
>          
> 
> Dave White died a couple of decades ago. 
> 
> Don L.     
> 
> 
> 
> -- Attached file removed by Ecartis and put at URL below
> --
> -- Type: Message/RFC822
> -- Size: 3k (3957 bytes)
> -- URL : http://lists.dementia.org/files/milwaukee-electric/ecartE3phem
> 
> 
> 
>